/**/


.mobile {display: none;}

@media (max-width: 479px) {
/* CSS Document */
body { background:none;}
.frame { background:none; width: 320px; margin: 0 auto; padding:0; position:relative;}/*url(../images/frameback.png) repeat-y top;*/
.frame.menu { width:320px;}/*url(../images/frameback.png) repeat-y top;*/
.frame.main { padding:10px 0; width:320px; background:none;}/*url(../images/frameback.png) repeat-y top;*/

#header {  text-align:center;}
#header #logo {display:block;  margin:0;}

.hidden {display: none;}

.mobilecontent {}

a {text-decoration :none; color: #334C19;}

html {overflow-y: scroll;}

h1 {display:block; font: 22px Arial, sans-serif; color:#6f2a8e; margin:0 0 5px 0; line-height:30px; padding:0;}
h2 {font: 18px Arial, sans-serif; color:#00b6cc; margin:0 0 5px 0;}
h3 {font: 18px Arial, sans-serif; color:#95b624; margin:0 0 5px 0;}
h4 {font: 16px Arial; color:#00b6cc; margin:0 0 5px 0; padding:0; font-weight:bold; }
h5 {font:bold 14px Arial, sans-serif; color:#702080; margin:0 0 5px 0; padding:0;}
h6 {font:bold 16px Arial; color:#273267; margin:0 0 5px 0; padding:0; }

p {padding: 5px 0 20px 0; font-size:12px; line-height:18px; color:#333;}
img {max-width: 100%; height: auto;}

ul {list-style-position: outside; padding: 5px 0 20px 20px; font-size:12px; line-height:18px; color:#666; list-style-type:disc; font-size:12px;}
ul li {padding:0 0 15px 0; line-height:20px;}

ol {list-style-position: outside; padding: 5px 0 20px 20px; font-size:12px; line-height:18px; color:#273267; list-style-type:circle; font-size:12px;}
ol li {padding:0 0 5px 0;}

hr {color:#999; background:#999; height:1px;}

.container_16 {
	  margin-left: auto;
	  margin-right: auto;
	  width: 320px;
	}
	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4,
	.grid_5,
	.grid_6,
	.grid_7,
	.grid_8,
	.grid_9,
	.grid_10,
	.grid_11,
	.grid_12,
	.grid_13,
	.grid_14,
	.grid_15,
	.grid_16 {
	  margin-left: 10px;
	  margin-right: 10px;
	  width: 300px !important;
	}
	
	.prefix_1,
	.prefix_2,
	.prefix_3,
	.prefix_4,
	.prefix_5,
	.prefix_6,
	.prefix_7,
	.prefix_8,
	.prefix_9,
	.prefix_10,
	.prefix_11,
	.prefix_12,
	.prefix_13,
	.prefix_14,
	.prefix_15,
	.prefix_16 {
	  padding:0 !important;
	}
	
	.grid_1 img,
	.grid_2 img,
	.grid_3 img,
	.grid_4 img,
	.grid_5 img,
	.grid_6 img,
	.grid_7 img,
	.grid_8 img,
	.grid_9 img,
	.grid_10 img,
	.grid_11 img,
	.grid_12 img,
	.grid_13 img,
	.grid_14 img,
	.grid_15 img,
	.grid_16 img {
		max-width: 100% !important;
		height: auto !important;
	}
	
	.alpha,
	.omega {
	  margin-left: 0px;
	  margin-right: 0px;
	}
	.frame div {max-width: 300px;}
	table {max-width:300px;}
	
	a.menu_button , a.findstore{display:block; font-size:14px; text-align:center; color:#fff; }
	a.menu_button { background:#00b6cc;  line-height:36px; }
	a.menu_button img {vertical-align:middle; margin-right:4px;}
	a.findstore {background:url(../images/icon_d_shadow.png) left top repeat-x #6b248b; line-height:30px; 
		-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.4);
		-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.4);
		box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.4);}
	
	.menuwrap { margin:0; height:auto; background:none; border:0; display:none;position:absolute; top:136px; left: 0; z-index:100;}
	.menuwrap .frame{background:#fff;  }
	#menu {height:auto; margin:0 0 10px 0; max-width:320px !important; width:320px !important; left: 0;}
	.dropmenu {margin: 0; padding: 0;  list-style-type:none; width:320px; }
	.dropmenu li { float:none; margin: 0; padding: 0; }
	.dropmenu li.sys_menuactive a{ padding:0;}
	.dropmenu li a{ float:left; width:260px;}
	.dropmenu li img{ float:right; margin:20px 0 15px 20px;}
	.dropmenu li {background:none; float:none; height:45px; padding:0 10px; background:url(../images/menuback_mobile.png) left top repeat-x; }
	.dropmenu li a { display: block; float:none; text-align:left; padding:0; font:15px Arial; color: #fff; text-decoration: none; line-height: 45px; text-indent: 10px;}
	
	.dropmenu li ul { box-shadow:none; list-style-type:none; visibility:visible !important; display:none; position:relative; top:0; left:0; margin: 0; padding: 0;}
	.dropmenu li ul li { background:#fff; display:block; float:none;  margin: 0; padding: 0; border:0; width:100%;}
	.dropmenu li ul li a {  background:url(../images/icon_arrow_right.png) 10px center no-repeat #4bc8d7; padding: 0 0 0 20px; width:auto; text-decoration: none; font:15px Arial; color:#fff; line-height: 35px;}
	.dropmenu > li > ul> li:first-child > a,.dropmenu > li > ul > li:first-child > ul > li:first-child a {box-shadow:none;}
	
	.dropmenu li.memberarea {position:relative; visibility:visible; left:0;  z-index:1001; margin: 0; padding:0; clear:both; display:block;
		-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.4);
		-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.4);
		box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.4);}
	.dropmenu li.memberarea a{background:url(../images/icon_d_shadow.png) left top repeat-x #6b248b;  text-indent:10px;}
	.dropmenu li.memberarea a img:first-child{vertical-align:middle; margin:0 10px 0 0; }
	.dropmenu li.memberarea a img:last-child{float:right; margin:20px 10px 0 0;}
	
	.dropmenu li.close { background:none; }
	.dropmenu li.close a{ background:#fff; display:block; text-align:right; padding:0 10px; font-size:12px; color:#0ab6cc; line-height:32px; }
	
	.social {text-indent:126px; width:100%; margin-top:10px;}
	.social a{display:block; font-size:14px; width:320px; margin:0 auto 0 auto; color:#fff; margin-bottom:10px; line-height:30px;}
	.social.fb { background:#3b579d;}
	.social.tw { background:#4cc2ff;}
	.social.fb img{margin:0 5px; vertical-align:middle;}
	.social.tw img{margin:0px 0px 0 0;  vertical-align:middle;}

	.prefix_1, .prefix_2, .prefix_3 { padding:0 !important;}
	
	.frame div {max-width: 300px;}
	.gallerybox > div {width: 300px !important;}
	.desktop {display: none;}
	.mobile {display: block;}
		
	#cboxContent div, #cboxContent p {max-width: 260px;}
	
	.footermenu {padding:0;}
	.footermenu li{list-style:none; padding:0px; line-height:32px;}
	.footermenu li a{padding:0;}
	.footermenu li a span {display:inline;}
	
	.sitedoc_wrap {background:#184896; }
	.sitedocs { border-bottom:1px solid #144088; margin:0;}
	.sitedocs li{float:none; margin:0 auto; width:320px; line-height:32px; }
	.sitedocs li:before {display:none;}
	.sitedocs li:first-child a{padding-left:10px; }
	.sitedocs li a {text-align:left;  display:block;  text-decoration:none; padding:0 0 0 10px; color:#fff !important; }
	.sitedocs li a span{display:inline;}
	
	.footer_info { padding:10px 0; font-size:12px; color:#fff; line-height:24px; border-top:1px solid #144088;}
			
	.byline{ width:100% !important; background:#e1dee3; padding:0; text-align:center; color:#b3b1b5; font-size:12px; height:32px; line-height:32px;}
	.byline a{ color:#b3b1b5;}
	
	/*Calendar*/
	.left-arrow img, .right-arrow img { width:auto; height:15px; }
	
	/*Custom Boxes*/
	.custombox {margin:0 0 10px 0!important; }
	
	.mem_list_box {margin: 10px 0 !important; width: auto !important;}
	.mem_image {width: 100px !important;}
	
	
	.pb_label {line-height: 30px; float: left; width: 35%; text-indent: 5px !important; clear: left;}
	.pb_value {width: 65%; float: left; line-height: 30px; margin-bottom: 10px;}
	.pb_small {width: 40%;}
	.pb_lgmobile {width: 65%;}
	.pb_go, .pb_submit {float: right;}
	.pb_label:nth-last-child(2), .pb_value:nth-last-child(2) {width: 100%;}
	
	/*Galleries*/
	#slideshow-mod53cd65db036e0 { height:113px !important;}
	#slideshow-mod542045a4e24e1 { height:153px !important;}
	
	/*Member Search*/
	.search_title { background:none; padding-left:0; font-size:19px;}
	.mb_title { font-size:16px; line-height:24px;}
	.mb_info { background:none; }
	.mb_image { margin-right:5px;}
	.mb_details { width:180px; }
	.mb_link { display:block; border:1px solid #d7d7d7; border-top:0; background:url(../images/mem_block_arrow.png) center center no-repeat #f8f8f8; height:32px; }
	
	.mem_map { width:100% !important;;}
	.pharmlink { width:auto; font-weight:normal; font-size:16px; padding:6px 0; line-height:18px;}
	.pharmacyList h2 { font-size:24px; line-height:32px; }
	
	/*Member Details page*/
	.d_title { font-size:24px; margin-bottom:10px;}
	.d_address { background:none; padding-left:0; font-size:12px; line-height:initial;}
	.d_img_wrap { margin-bottom:20px;}
	.d_images { width:310px;}
	
	.d_c_header { font-size:20px;}
	.d_owner, .d_phone, .d_website, .d_email, .d_hours { background-size:20px auto; background-position:10px 10px; line-height:24px; padding-top:8px; padding-bottom:8px;}
	.d_hours span { padding-top:0; font-size:14px; }
	
	.d_services > div:first-child { font-size:20px;}
	.d_service { font-size:14px; padding:10px 2% !important; width:21%; }
	.d_service img { max-width:100%; }
	
	.d_gift_loyalty { display:initial; text-align:center;}
	.d_gift_loyalty img { width:240px;}
	.d_gift_loyalty > div { text-align:center !important;}
	.d_gift_loyalty > div:nth-of-type(2) { margin:20px 0;}
	
	.d_about > div:first-child { font-size:20px;}
	.d_about { min-height:initial;}
	.d_about .d_bio { font-size:16px; line-height:22px;}
	
	.d_map { margin-left:0; margin-right:0; margin-bottom:20px;}
	
	.actionbuttons a { float:left; margin-bottom:20px; margin-left:0 !important;}
	
}